<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88bdbf1e4be9a414f451d191a873866c">
  <dict>
    <!--2023-01-31 11:48:30.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:48:30.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">2</int>
    <!--2023-01-31 11:48:30.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:48:30.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:48:30.000-->
    <bool key="preferToUseUT">true</bool>
  </dict>
</config>
